ChartDirector Ver 5.0 (PHP Edition)

BarLayer.setBarWidth

Usage

setBarWidth(barWidth [, subBarWidth ])

Description

Sets the width of the bars.

Arguments

Argument | Default | Description
--- | --- | ---
barWidth | (Mandatory) | The width of the bars (or bar groups for multi-bar layers) in pixels.
subBarWidth | -1 | This argument only applies to multi-bar charts. It is the width of the bars in a bar group in pixels.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.